.top-space{ margin-top:4%}
.top-space1{ margin-top:1.5%}
.top-space2{ margin-top:0.8%}
.top-3-logo{ margin:2% 0;}
.uniq{ padding:0px; margin:0px;}
.rspace{ margin-right:0px; padding-right:0px;}
.lspace{ margin-left:0px; padding-left:0px;}
.search-bottom{ margin-bottom:20px;}
.r-space{ padding-right:0px;}
.uniq-top-area{ margin-top:0px;}

.uniq-top-space{ margin-top:0%}


.embed-responsive.embed-responsive-16by9 {  padding-bottom: 56.25%;}

.modal-header .close {z-index: 9999; filter: alpha(opacity=100);
  opacity:10;}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=100);
  opacity:10;
}
.modal-footer { border:none;}
.get-quote{ background:#FFF; border-radius: 5px;}

@media (min-width: 980px) and (max-width: 1199px) { .uniq-top-space{ margin-top:4%} .uniq-top-area{ margin-top:40px;}
	
}



@media (min-width: 768px) and (max-width: 979px) {.uniq-top-space{ margin-top:4%} .uniq-top-area{ margin-top:40px;}
	
}


@media (min-width:481px) and (max-width: 766px) { .uniq-top-space{ margin-top:4%} .uniq-top-area{ margin-top:40px;}

}


@media only screen and (max-width : 480px) { .uniq-top-space{ margin-top:4%} .uniq-top-area{ margin-top:40px;}}
	
	
@media only screen and (max-width : 320px) {.uniq-top-area{ margin-top:40px;}}



.map-location {
    background-size: cover;
    height: auto;
    overflow: hidden;
}

.container.top-area{margin-bottom:0px;}
.header-bottom-text {
    padding: 0px 65px;
}
.header-bottom-text p {
    margin-bottom: 20px;
    color: #fff;
    padding: 8px;
    font-size: 20px;
    font-weight: bold;
    clear: both;
    text-align: center;
    font-style: italic;
    background: #000;
    margin-top: 18px;
}

.footer-bg .facebook-widgets{
    height: auto!important;
}




